<?php
// CHAT POWERED : WAPs.KZ
// ICQ : 354741
// Email : KZsergeyKZ@rambler.ru
// WAPs.KZ CHAT Version 1.0
///include "../header1.php";
///include "../conf.php";
///include "../checkban.php";
//$login = autorize();
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"http://sim-sim.h2m.ru/logo/icon.php\">";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div>Купля Имуществ</div>";
print '<do type="options" name="holl" label="Прихожая">
<go href="../enter.php?id='.$id.'&amp;pass='.$pass.'"/></do>';
print '<p align="center">';

$query_users = @mysql_query("select * from `users` where id='$id';");
@mysql_query("update `users` set ltime='".time()."',  where id='".$id."';");
$data = @mysql_fetch_array($query_users);
$baks= $data['baks'];
$komu= $data['login'];

$baksa= $baks-$cenaa;
$statusa = "<img src=\"../pics/domik.jpg\" width=50 alt=\"load\"/</a>";
$statusb = "<img src=\"../pics/villa.jpg\" width=50 alt=\"load\"/</a>";
$statuse = "<img src=\"../pics/osobnak.jpg\" width=50 alt=\"load\"/</a>";
$statusc = "<img src=\"../pics/porw.jpg\" width=50 alt=\"load\"/</a>";
$statusd = "<img src=\"../pics/yahta.jpg\" width=50 alt=\"load\"/</a>";
$statusf = "<img src=\"../pics/suzuki.jpg\" width=50 alt=\"load\"/</a>";
$statusg = "<img src=\"../pics/halupa.jpg\" width=50 alt=\"load\"/</a>";
$statush = "<img src=\"../pics/pego.jpg\" width=50 alt=\"load\"/</a>";
$statusi = "<img src=\"../pics/pivo.jpg\" width=50 alt=\"load\"/</a>";
$statusj = "<img src=\"../pics/sobaka.gif\" width=50 alt=\"load\"/</a>";
$statusk = "<img src=\"../pics/samolet.jpg\" width=50 alt=\"load\"/</a>";
$statusl = "<img src=\"../pics/ostrov.jpg\" width=50 alt=\"load\"/</a>";

$baks=htmlspecialchars(stripslashes(trim($baks)));
$posts=htmlspecialchars(stripslashes(trim($posts)));

print  "Это <u>личный отдел</u> нашего <b>гипермаркета</b>,здесь Вы можете купить себе личное виртуальныое имущество,просто нажав на понравившуюся вещь. стоит <b>$cenaa</b> тугриков!! :)<br/>
<br/>";
print  "У Вас  <b>".$data['baks']."</b> тугриков<br/><br/>";
print  "Стань круче в нашем городе:<br/>";

switch($modstat) {

case 'statusa':

if ($baks > $cenaa) {
@mysql_query("update `".$px.$utable."` set baks='$baksa', `bogatstvo`='$statusa' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> Купил ~Домик у реки~! Давайте отметим новоселье!";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше: <br/>~Домик у реки~!<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;

case 'statusb':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statusb' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> Купил ~Вилла на озире~! Давайте отметим новоселье!";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>~Вилла на озире~<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;

case 'statusc':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',   `bogatstvo`='$statusc' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> Купил ~Спортивный порш~! Крутим <b><u>{$komu}</u></b> на магар! Обмоем покупку.";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>~Спортивный порш~<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;


case 'statusd':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statusd' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> Купил ~Яхту~! Крутим <b><u>{$komu}</u></b> на магар! Обмоем покупку.";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>~Яхта~<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;


case 'statuse':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statuse' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> Купил ~Огромный особняк~! Валим к <b><u>{$komu}</u></b> на вечеринку обмывать жилище";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>~Огромный особняк~<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;


case 'statusf':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statusf' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> Купил ~Мотоцыкл Сузуки~! Эх <b><u>{$komu}</u></b> будь внимателен на поворотах.";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>~Мотоцыкл Сузуки~<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;

case 'statusg':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statusg' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> ~Бомж бабло потратил попусту~! Эх <b><u>{$komu}</u></b> Бывает.";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>~Бомж бабло потратил попусту~<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;


case 'statush':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statush' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> Ваша покупка зделана! <b><u>{$komu}</u></b> Берегите жизнь..";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>Машина довольно быстрая,<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;


case 'statusi':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statusi' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> Ваша покупка зделана! О бля.. <b><u>{$komu}</u></b> Тыш незабывай друзей,Угощай пивасиком рас купил.";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>~Монстр чата~<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;


case 'statusj':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statusj' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> Ты покупаеш не банку пива! <b><u>{$komu}</u></b> Это обученная хорошая Овчарка Корми и ухаживай за ней!";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>Вы купили собачку <br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;


case 'statusk':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statusk' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> купил Самолёт! уффф-тыыыы <b><u>{$komu}</u></b> класная покупка!";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>САМОЛЁТ<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;


case 'statusl':

if ($baks > $cenaa) {

@mysql_query("update `".$px.$utable."` set baks='$baksa',  `bogatstvo`='$statusl' where `login`='$komu'") ;
$time = time( );
$msg = "<b><u>{$komu}</u></b> купил Островок! недохло <b><u>{$komu}</u></b> иначе приглашай дрезей на отдых!";
mysql_query( "Insert into mess set login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "Имущество Ваше!<br/>Остров Крит<br/>Спасибо за покупку!";
}
else
{
print "Не достаточно тугриков!!";
}
break;


default:
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusa\">$statusa</a><br/>Домик у реки</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusb\">$statusb</a><br/>Вилла</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusc\">$statusc</a><br/>Порш</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusd\">$statusd</a><br/>Яхта</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statuse\">$statuse</a><br/>Особняк</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusf\">$statusf</a><br/>Мотоцыкл Сузуки</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusg\">$statusg</a><br/>Хижина</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statush\">$statush</a><br/>Спортивный авто</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusi\">$statusi</a><br/>Пиво</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusj\">$statusj</a><br/>Собака</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusk\">$statusk</a><br/>Самолёт</div><br>";
print "<div><p align=\"left\"><a href=\"./lichnyj.php?id=$id&amp;pass=$pass&amp;modstat=statusl\">$statusl</a><br/>Островок</div><br>";


break;

}


print "<br/><div><a href=\"../enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая</a></div><br/>";
echo "<div class=\"ab\"><b>&copy; KOT <a href=\"http://waufon.ru\">waufon.ru</a></b></div>";
$end = gettime( );
echo "[".round( $end - $mystart, 5 )."]";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";
?>